Method: brands.locations.delete

  • This is an API request to delete a specific location.

  • The request will fail if verification requests have been made for the location.

  • The request uses the DELETE HTTP method and requires the location's unique identifier in the URL path.

  • The request body should be empty, and a successful response body will also be empty.

Deletes a location.

The delete request fails if any brands.locations.requestVerification requests have been made for the location.

HTTP request

DELETE https://businesscommunications.googleapis.com/v1/{name=brands/*/locations/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. The unique identifier of the location. If the brand identifier is "1234" and the location identifier is "5678", this parameter resolves to "brands/1234/locations/5678".

Request body

The request body must be empty.

Response body

If successful, the response body is empty.